How to install ruby-bunny on Debian Unstable (Sid)